<?
####################################
#www.JumanG.ru######################
#Версия :v1 ######
#Вм обменник для мастеров###########
#www.WmSait.ru #####################
########################
#Автор : Saint
########################
#bDarkOrange [fix]
#bDeepPink [fix]
#bLightSalmon [fix]
#bLime [fix]
#bDarkOrange [fix]
#bFireBrick [fix]
#bOrangeRed [fix]
#rams2 [fix]
#ramkt [fix]
#p,S кто сольет убью Sait Барыг руками душить буду:-D
####################################
include_once './sys/inc/start.php';
include_once './sys/inc/compress.php';
include_once './sys/inc/sess.php';
include_once './sys/inc/home.php';
include_once './sys/inc/settings.php';
include_once './sys/inc/db_connect.php';
include_once './sys/inc/ipua.php';
include_once './sys/inc/fnc.php';
include_once './sys/inc/user.php';
$set['title']='BB-коды';
include_once './sys/inc/thead.php';
title();
err();
aut();

?>
<link rel="stylesheet" href="/style/bb.code/style.css" type="text/css" />
<?
echo "<div class='bbcode'>\n";
echo "<img src='/style/bb.code/s.gif' alt='' class='icon'/>";


if(!isset($_GET['bb8'])){
echo '<a href="/bb.code.php?&bb8"> [Ссылки] </a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Ссылки:<br />';



echo "<input type='text' value='[img]http://WmSait.ru/style/icons/bb.png[/img]' /> Картинка </a>Пример : <img src='/style/bb.code/bb.gif'></a><br /><br />\n";#Рекламу спецом отставил :D Saint
echo "<input type='text' value='[url=http://адрес]название[/url]' /></a><a href='/bb.code.php'>Ссылка</a><br />\n";
echo "<input type='text' value='[f=подфорум/раздел/тема]название[/f]'/></a><a href='/forum/1/'>Тема</a><br />\n";
echo "<input type='text' value='[u=id пользователя]ник пользователя[/u]'/></a><a href='/info.php?id=1'>Пользователь</a><br />\n";
echo "</div>\n";
echo "<hr/>\n";


}
echo "</div>\n";

################################################################################







echo "<div class='bbcode'>\n";

if(!isset($_GET['bb1'])){
echo "<img src='/style/bb.code/raz.gif' alt='' class='icon'/> ";

echo '<a href="/bb.code.php?&bb1">[Размер текста]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo "<div class='bbcode'>\n";

echo "<hr/>\n";
echo "<hr/>\n";

echo "Размеры текста<br>\n";
###########################################
echo "<input type='text' value='[sizem1]ваш текст[/sizem1]' /></a> <font size=-2>текст </font size><br />\n";
echo "<input type='text' value='[sizem2]ваш текст[/sizem2]' /></a> <font size=-1>текст </font size><br />\n";
echo "<input type='text' value='[sizem3]ваш текст[/sizem3]' /></a> <font size=3>текст </font size><br />\n";
echo "<input type='text' value='[sizem4]ваш текст[/sizem4]' /></a> <font size=4>текст </font size><br />\n";
echo "<input type='text' value='[sizem5]ваш текст[/sizem5]' /></a> <font size=5>текст </font size><br />\n";
echo "<input type='text' value='[sizem6]ваш текст[/sizem6]' /></a> <font size=6>текст </font size><br />\n";
echo "<input type='text' value='[sizem7]ваш текст[/sizem7]' /></a> <font size=7>текст </font size><br />\n";
echo "<hr/>\n";
echo "<hr/>\n";
###########################################

echo "<hr/>\n";
echo "<hr/>\n";



######################################################

echo '<hr />';
echo "<hr/>\n";





}
echo "</div>\n";
################################################################################







echo "<div class='bbcode'>\n";

if(!isset($_GET['bb10'])){
echo "<img src='/style/bb.code/i.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb10">[Tекст]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Tекст:<br />';









echo "<input type='text' value='[big]ваш текст[/big]'/></a><span style='font-size:large;'>Большой жирный</span><br />\n";
echo "<input type='text' value='[b]ваш текст[/b]'/></a><strong>Жирный средний</strong><br />\n";
echo "<input type='text' value='[i]ваш текст[/i]' /></a><em>Курсив</em><br />\n";


echo "<input type='text' value='[sol]ваш текст[/sol]' /></a><span style='border:1px solid;'>обведённый</span><br />\n";
echo "<input type='text' value='[das]ваш текст[/das]' /></a><span style='border:1px dashed;'>обведённый2</span><br />\n";
echo "<input type='text' value='[dot]ваш текст[/dot]' /></a><span style='border:1px dotted;'>обведённый3</span><br />\n";
echo "<input type='text' value='[dou]ваш текст[/dot]' /></a><span style='border:3px double #E1E1E4;'>обведённый4</span><br />\n";

echo "<input type='text' value='[ex]ваш текст[/ex]' /></a><span style='text-decoration:line-through;'>зачеркнутый текст</span><br />\n";
echo "<input type='text' value='[dotss]ваш текст[/dotss]' /><span style='text-decoration:underline'>Подчеркнутый</span> <br />\n";



echo "<input type='text' value='[up]ваш текст[/up]' /></a><span style='text-decoration:overline;'>надчеркнутый</span><br />\n";
#######################################################

}
echo "</div>\n";









#################
echo "<div class='bbcode'>\n";

if(!isset($_GET['bb9'])){
echo "<img src='/style/bb.code/fuchsia.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb9">[Работа с текстом]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Работа с текстом:<br />';



###########################################
echo "<input type='text' value='[in]JumanG.ru[/in]' /></a>Поле ввода как это<br />\n";
echo "<input type='text' value='[bit]ваш текст[/bit]' /></a><marquee behavior=alternate>Текст бьется о стенки экрана</marquee><br />\n";
echo "<input type='text' value='[c]ваш текст[/c]' /></a><center>сообщение в центре</center><br />\n";
echo "<input type='text' value='[textp]ваш текст[/textp]' /> <p align=right>Выравнивание текста в право</p><br />\n";

echo "<input type='text' value='[marq]ваш текст[/marq]' /></a><marquee>движущийся текст</marquee><br />\n";
###########################################

###########################################


}
echo "</div>\n";

################################################################################

################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['bb2'])){
echo "<img src='/style/bb.code/green.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb2">[Цвета текста]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo "<div class='bbcode'>\n";
echo 'Цвета текста <br />';

echo "<input type='text' value='[cvet=#кодЦВЕТА]Текст[/cvet]' /></a><font color='#6600ff'>пример [cvet=#6600ff]Текст[/cvet]</font>\n";
echo "<input type='text' value='[cvet=кодЦВЕТА]Текст[/cvet]' /></a><font color='#220044'>пример [cvet=220044]Текст[/cvet]</font>\n";
echo "<input type='text' value='[color=кодЦВЕТА]Текст[/color]' /><font color='#7755ee'>пример [color=7755ee]Текст[/color]</font>\n";
echo "<input type='text' value='[color=#кодЦВЕТА]Текст[/color]' /><font color='#9999ff'>пример [color=#9999ff]Текст[/color]</font>\n";
echo "<input type='text' value='[gray]ваш текст[/gray]' /></a><font color='gray'>gray</font><br />\n";
echo "<input type='text' value='[gray]ваш текст[/gray]' /></a><font color='gray'>gray</font><br />\n";
echo "<input type='text' value='[pink]ваш текст[/pink]' /></a><font color='pink'>pink</font><br />\n";
echo "<input type='text' value='[violet]ваш текст[/violet]' /></a><font color='violet'>violet</font><br />\n";
echo "<input type='text' value='[red]ваш текст[/red]'/></a><font color='red'>red</font><br />\n";
echo "<input type='text' value='[green]ваш текст[/green]' /></a><font color='green'>green</font><br />\n";
echo "<input type='text' value='[blue]ваш текст[/blue]' /></a><font color='blue'>blue</font><br />\n";
echo "<input type='text' value='[yellow]ваш текст[/yellow]' /></a><font color='yellow'>yellow</font><br />\n";
echo "<input type='text' value='[brown]ваш текст[/brown]' /></a><font color='brown'>brown</font><br />\n";
echo "<input type='text' value='[orange]ваш текст[/orange]' /></a><font color='orange'>orange</font><br />\n";
echo "<input type='text' value='[white]ваш текст[/white]' /></a><font color='white'>white</font><br />\n";
echo "<input type='text' value='[black]ваш текст[/black]' /></a><font color='black'>black</font><br />\n";
echo "<input type='text' value='[palepink]ваш текст[/palepink]' /></a><font color='fadadd'>palepink</font><br />\n";
echo "<input type='text' value='[lavenderblush]ваш текст[/lavenderblush]' /></a><font color='lavenderblush'>lavenderblush</font><br />\n";
echo "<input type='text' value='[carrot]ваш текст[/carrot]' /></a><font color='carrot'>carrot</font><br />\n";
echo "<input type='text' value='[jaco]ваш текст[/jaco]' /></a><font color='jaco'>jaco</font><br />\n";
echo "<input type='text' value='[tangerine]ваш текст[/tangerine]' /></a><font color='ff8800'>tangerine</font><br />\n";
echo "<input type='text' value='[margarine]ваш текст[/margarine]' /></a><font color='margarine'>margarine</font><br />\n";
echo "<input type='text' value='[safetyorange]ваш текст[/safetyorange]' /></a><font color='safetyorange'>safetyorange</font><br />\n";
echo "<input type='text' value='[palebrown]ваш текст[/palebrown]' /></a><font color='987654'>palebrown</font><br />\n";
echo "<input type='text' value='[coffee]ваш текст[/coffee]' /></a><font color='442d25'>coffee</font><br />\n";
echo "<input type='text' value='[bistre]ваш текст[/bistre]' /></a><font color='3d2b1f'>bistre</font><br />\n";
echo "<input type='text' value='[darkbrown]ваш текст[/darkbrown]' /></a><font color='darkbrown'>darkbrown</font><br />\n";
echo "<input type='text' value='[cinnamon]ваш текст[/cinnamon]' /></a><font color='cinnamon'>cinnamon</font><br />\n";
echo "<input type='text' value='[byron]ваш текст[/byron]' /></a><font color='byron'>byron</font><br />\n";
echo "<input type='text' value='[sepia]ваш текст[/sepia]' /></a><font color='sepia'>sepia</font><br />\n";
echo "<input type='text' value='[umber]ваш текст[/umber]' /></a><font color='umber'>umber</font><br />\n";
echo "<input type='text' value='[schoolbus]ваш текст[/schoolbus]' /></a><font color='ff8d00'>schoolbus</font><br />\n";
echo "<input type='text' value='[gold]ваш текст[/gold]' /></a><font color='gold'>gold</font><br />\n";
echo "<input type='text' value='[mustard]ваш текст[/mustard]' /></a><font color='ffdb58'>mustard</font><br />\n";
echo "<input type='text' value='[sandybrown]ваш текст[/sandybrown]' /></a><font color='fcdd78'>sandybrown</font><br />\n";
echo "<input type='text' value='[lemon]ваш текст[/lemon]' /></a><font color='fde910'>lemon</font><br />\n";
echo "<input type='text' value='[lime]ваш текст[/lime]' /></a><font color='lime'>lime</font><br />\n";
echo "<input type='text' value='[olive]ваш текст[/olive]' /></a><font color='olive'>olive</font><br />\n";
echo "<input type='text' value='[asparagus]ваш текст[/asparagus]' /></a><font color='asparagus'>asparagus</font><br />\n";
echo "<input type='text' value='[ferngreen]ваш текст[/ferngreen]' /></a><font color='4 f 7 9 4 2'>ferngreen</font><br />\n";
echo "<input type='text' value='[toadinlove]ваш текст[/toadinlove]' /></a><font color='toadinlove'>toadinlove</font><br />\n";
echo "<input type='text' value='[vertdepomme]ваш текст[/vertdepomme]' /></a><font color='34c924'>vertdepomme</font><br />\n";
echo "<input type='text' value='[brightgreen]ваш текст[/brightgreen]' /></a><font color=' 66ff00'>brightgreen</font><br />\n";
echo "<input type='text' value='[pistachio]ваш текст[/pistachio]' /></a><font color=' bef574'>pistachio</font><br />\n";
echo "<input type='text' value='[greenyellow]ваш текст[/greenyellow]' /></a><font color=' adff2f'>greenyellow</font><br />\n";
echo "<input type='text' value='[chartreuse]ваш текст[/chartreuse]' /></a><font color=' chartreuse'>chartreuse</font><br />\n";
echo "<input type='text' value='[mossgreen]ваш текст[/mossgreen]' /></a><font color=' addfad'>mossgreen</font><br />\n";
echo "<input type='text' value='[palegreen]ваш текст[/palegreen]' /></a><font color=' palegreen'>palegreen</font><br />\n";
echo "<input type='text' value='[darkspringgreen]ваш текст[/darkspringgreen]' /></a><font color=' 177245'>darkspringgreen</font><br />\n";
echo "<input type='text' value='[jade]ваш текст[/jade]' /></a><font color='jade'>jade</font><br />\n";
echo "<input type='text' value='[navy]ваш текст[/navy]' /></a><font color='navy'>navy</font><br />\n";
echo "<input type='text' value='[aqua]ваш текст[/aqua]' /></a><font color='aqua'>aqua</font><br />\n";
echo "<input type='text' value='[moray]ваш текст[/moray]' /></a><font color='1c6b72'>moray</font><br />\n";
echo "<input type='text' value='[pinegreen]ваш текст[/pinegreen]' /></a><font color='01796f'>pinegreen</font><br />\n";
echo "<input type='text' value='[robineggblue]ваш текст[/robineggblue]' /></a><font color='00cccc'>robineggblue</font><br />\n";
echo "<input type='text' value='[turquoise]ваш текст[/turquoise]' /></a><font color='turquoise'>turquoise</font><br />\n";
echo "<input type='text' value='[brightturquoise]ваш текст[/brightturquoise]' /></a><font color='08e0de'>brightturquoise</font><br />\n";
echo "<input type='text' value='[electric]ваш текст[/electric]' /></a><font color='7df9ff'>electric</font><br />\n";
echo "<input type='text' value='[paleblue]ваш текст[/paleblue]' /></a><font color='afeeee'>paleblue</font><br />\n";
echo "<input type='text' value='[sapphire]ваш текст[/sapphire]' /></a><font color='082567'>sapphire</font><br />\n";
echo "<input type='text' value='[powderblue]ваш текст[/powderblue]' /></a><font color='powderblue'>powderblue</font><br />\n";
echo "<input type='text' value='[blacksea]ваш текст[/blacksea]' /></a><font color='1a4780'>blacksea</font><br />\n";
echo "<input type='text' value='[cobalt]ваш текст[/cobalt]' /></a><font color='cobalt'>cobalt</font><br />\n";
echo "<input type='text' value='[denim]ваш текст[/denim]' /></a><font color='0047ab'>denim</font><br />\n";
echo "<input type='text' value='[royalblue]ваш текст[/royalblue]' /></a><font color='royalblue'>royalblue</font><br />\n";
echo "<input type='text' value='[kleinblue]ваш текст[/kleinblue]' /></a><font color='3a75c4'>kleinblue</font><br />\n";
echo "<input type='text' value='[azure]ваш текст[/azure]' /></a><font color='007fff'>azure</font><br />\n";
echo "<input type='text' value='[maroon]ваш текст[/maroon]' /></a><font color='maroon'>maroon</font><br />\n";
echo "<input type='text' value='[maroon]ваш текст[/maroon]' /></a><font color='maroon'>maroon</font><br />\n";
echo "<input type='text' value='[teal]ваш текст[/teal]' /></a><font color='teal'>teal</font><br />\n";
echo "<input type='text' value='[scarlet]ваш текст[/scarlet]' /></a><font color='scarlet'>scarlet</font><br />\n";
echo "<input type='text' value='[carmine]ваш текст[/carmine]' /></a><font color='carmine'>carmine</font><br />\n";
echo "<input type='text' value='[vermilion]ваш текст[/vermilion]' /></a><font color='ff4d00'>vermilion</font><br />\n";
echo "<input type='text' value='[alizarin]ваш текст[/alizarin]' /></a><font color='alizarin'>alizarin</font><br />\n";
echo "<input type='text' value='[chestnut]ваш текст[/chestnut]' /></a><font color='chestnut'>chestnut</font><br />\n";
echo "<input type='text' value='[crimson]ваш текст[/crimson]' /></a><font color='crimson'>crimson</font><br />\n";
echo "<input type='text' value='[darkcoral]ваш текст[/darkcoral]' /></a><font color='darkcoral'>darkcoral</font><br />\n";
echo "<input type='text' value='[burntsiena]ваш текст[/burntsiena]' /></a><font color='burntsiena'>burntsiena</font><br />\n";
echo "<input type='text' value='[coral]ваш текст[/coral]' /></a><font color='coral'>coral</font><br />\n";
echo "<input type='text' value='[salmon]ваш текст[/salmon]' /></a><font color='salmon'>salmon</font><br />\n";
echo "<input type='text' value='[pinkorange]ваш текст[/pinkorange]' /></a><font color='ff9966'>pinkorange</font><br />\n";
echo "<input type='text' value='[purple]ваш текст[/purple]' /></a><font color='purple'>purple</font><br />\n";
echo "<input type='text' value='[amethyst]ваш текст[/amethyst]' /></a><font color='amethyst'>amethyst</font><br />\n";
echo "<input type='text' value='[seroburomalinovyj]ваш текст[/seroburomalinovyj]' /></a><font color='735184'>seroburomalinovyj</font><br />\n";
echo "<input type='text' value='[darkviolet]ваш текст[/darkviolet]' /></a><font color='423181'>darkviolet</font><br />\n";
echo "<input type='text' value='[indigo]ваш текст[/indigo]' /></a><font color='indigo'>indigo</font><br />\n";
echo "<input type='text' value='[plum]ваш текст[/plum]' /></a><font color='plum'>plum</font><br />\n";
echo "<input type='text' value='[silver]ваш текст[/silver]' /></a><font color='silver'>silver</font><br />\n";
echo "<input type='text' value='[wetasphalt]ваш текст[/wetasphalt]' /></a><font color='505050'>wetasphalt</font><br />\n";
echo "<input type='text' value='[anthracite]ваш текст[/anthracite]' /></a><font color='808080'>anthracite</font><br />\n";
echo "<input type='text' value='[slategray]ваш текст[/slategray]' /></a><font color='slategray'>slategray</font><br />\n";
echo "<input type='text' value='[lightgrey]ваш текст[/lightgrey]' /></a><font color='lightgrey'>lightgrey</font><br />\n";
echo "<input type='text' value='[quartz]ваш текст[/quartz]' /></a><font color='quartz'>quartz</font><br />\n";
echo "</div>\n";



}
echo "</div>\n";
echo "<div class='bbcode'>\n";


if(!isset($_GET['bb3'])){
echo "<img src='/style/bb.code/red.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb3">[Фоны]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Фоны:<br />';
echo "<input type='text' value='[bDarkOrange]ваш текст[/bDarkOrange]' /></a><span style='background-color : DarkOrange'>DarkOrange
 </span> <br />\n";
echo "<input type='text' value='[bred]ваш текст[/bred]' /></a><span style='background-color : red'>red
</span><br />\n";
echo "<input type='text' value='[bgreen]ваш текст[/bgreen]' /></a><span style='background-color : green'>green
</span><br />\n";
echo "<input type='text' value='[bblue]ваш текст[/bblue]' /></a><span style='background-color : blue'>blue
</span><br />\n";
echo "<input type='text' value='[byellow]ваш текст[/byellow]' /></a><span style='background-color : yellow'>yellow
</span><br />\n";
echo "<input type='text' value='[bbrown]ваш текст[/bbrown]' /></a><span style='background-color : brown'>brown
</span><br />\n";
 echo "<input type='text' value='[borange]ваш текст[/borange]' /></a><span style='background-color : orange'>orange
</span><br />\n";
echo "<input type='text' value='[bDeepPink]ваш текст[/bDeepPink]' /></a><span style='background-color : DeepPink'>DeepPink
 </span> <br />\n";
echo "<input type='text' value='[bLightSalmon]ваш текст[/bLightSalmon]' /></a><span style='background-color : LightSalmon'>LightSalmon
 </span> <br />\n";
echo "<input type='text' value='[bLime]ваш текст[/bLime]' /></a><span style='background-color : Lime'>Lime
 </span> <br />\n";
echo "<input type='text' value='[bDarkOrange]ваш текст[/bDarkOrange]' /></a><span style='background-color : DarkOrange'>DarkOrange
 </span> <br />\n";
echo "<input type='text' value='[dLimeGreen]ваш текст[/dLimeGreen]' /></a><span style='background-color : LimeGreen'>Yellow
 </span> <br />\n";
echo "<input type='text' value='[bFireBrick]ваш текст[/bFireBrick]' /></a><span style='background-color : FireBrick'>FireBrick
 </span> <br />\n";
echo "<input type='text' value='[bOrangeRed]ваш текст[/bOrangeRed]' /></a><span style='background-color : OrangeRed'>OrangeRed
 </span> <br />\n";
echo "<input type='text' value='[bGoldenrod]ваш текст[/bGoldenrod]' /></a><span style='background-color : Goldenrod'>Goldenrod
 </span> <br />\n";
echo "<input type='text' value='[bTurquoise]ваш текст[/bTurquoise]' /></a><span style='background-color : Turquoise'>Turquoise
 </span> <br />\n";
echo "<input type='text' value='[bblack]ваш текст[/bblack]' /></a><span style='background-color : black'>black
</span><br />\n";
echo "<input type='text' value='[bgrey]ваш текст[/bgrey]' /></a><span style='background-color : grey'>grey
</span><br />\n";
echo "<input type='text' value='[bpink]ваш текст[/bpink]' /></a><span style='background-color : pink'>pink
</span><br />\n";
echo "<input type='text' value='[bviolet]ваш текст[/bviolet]' /></a><span style='background-color : violet'>violet
</span><br />\n";
echo "<input type='text' value='[bwhite]ваш текст[/bwhite]' /></a><span style='background-color : white'>white
</span><br />\n";

 
 
 
##########








}
echo "</div>\n";
echo "<div class='bbcode'>\n";

if(!isset($_GET['bb5'])){
echo "<img src='/style/bb.code/1.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb5">[Заливки]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Заливки:<br />';

echo "<input type='text' value='[scr-w]ваш текст[/scr-w]' /></a><span style='background-color:#ffffff;'><span style='color:#ffffff;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-bl]ваш текст[/scr-bl]' /></a><span style='background-color:Blue;'><span style='color:Blue;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-r]ваш текст[/scr-r]' /></a><span style='background-color:red;'><span style='color:red;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-g]ваш текст[/scr-g]' /></a><span style='background-color:green;'><span style='color:green;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-b]ваш текст[/scr-b]' /></a><span style='background-color:#000000;'><span style='color:#000000;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
######################################################
echo "<hr/>\n";
echo "<hr/>\n";

echo "<input type='text' value='[scr-d]ваш текст[/scr-d]' /></a><span style='background-color:DarkMagenta;'><span style='color:DarkMagenta;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-c]ваш текст[/scr-c]' /></a><span style='background-color:Crimson;'><span style='color:Crimson;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-bu]ваш текст[/scr-bu]' /></a><span style='background-color:Burlywood;'><span style='color:Burlywood;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-k]ваш текст[/scr-k]' /></a><span style='background-color:Khaki;'><span style='color:Khaki;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
echo "<input type='text' value='[scr-1]ваш текст[/scr-1]' /></a><span style='background-color:Peru;'><span style='color:LightPink;'><span style='border:1px dashed;'>скрытый текст</span></span></span> Cкрытый текст<br />\n";
######################################################
echo "<hr/>\n";
echo "<hr/>\n";

echo "<input type='text' value='[ramk-1]ваш текст[/ramk-1]' /></a><span style='background-color:LightGreen;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
echo "<input type='text' value='[ramk-2]ваш текст[/ramk-2]' /></a><span style='background-color:MediumSeaGreen;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
echo "<input type='text' value='[ramk-3]ваш текст[/ramk-3]' /></a><span style='background-color:ForestGreen;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
echo "<input type='text' value='[ramk-4]ваш текст[/ramk-4]' /></a><span style='background-color:PaleTurquoise;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
echo "<input type='text' value='[ramk-5]ваш текст[/ramk-5]' /></a><span style='background-color:SteelBlue;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
echo "<input type='text' value='[ramk-6]ваш текст[/ramk-6]' /></a><span style='background-color:Orchid;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
echo "<input type='text' value='[ramk-7]ваш текст[/ramk-7]' /></a><span style='background-color:DimGray;'><span style='color:LightPink;'><span style='border:1px dashed;'> В  рамке искаженный волнами </span></span></span> <br />\n";
######################################################
echo "<hr/>\n";
echo "<hr/>\n";

}
echo "</div>\n";

################################################################################



echo "<div class='bbcode'>\n";

if(!isset($_GET['bb6'])){
echo "<img src='/style/bb.code/r.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb6">[Рамки]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Рамки:<br />';

echo "<input type='text' value='[prlink]ваш текст[/prlink]' /><blockquote style='border: 3px solid rgb(218, 112, 214); margin: 0px; padding: 5px;'>Простая рамка</blockquote><br />\n";
echo "<input type='text' value='[prlink2]ваш текст[/prlink2]' /><blockquote style='border: 1px solid rgb(218, 112, 214); margin: 0px; padding: 5px;'>Простая рамка маленькая</blockquote><br />\n";
echo "<input type='text' value='[prlink3]ваш текст[/prlink3]' /><blockquote style='border: 1px solid rgb(218, 112, 214); margin: 1px; padding: 1px;'>Простая рамка еще меньше</blockquote><br />\n";
echo "<input type='text' value='[prlink4]ваш текст[/prlink4]' /><blockquote style='border: 1px solid rgb(110, 112, 214); margin: 1px; padding: 1px;'>Простая рамка еще меньше (Голубая)</blockquote><br />\n";
echo "<input type='text' value='[prlink5]ваш текст[/prlink5]' /><blockquote style='border: 1px solid rgb(666, 43, 211); margin: 1px; padding: 1px;'>Простая рамка еще меньше (Розавая)</blockquote><br />\n";
echo "<input type='text' value='[prlink6]ваш текст[/prlink6]' /><blockquote style='border: 1px solid rgb(777, 43, 666); center: 0px; padding: 1px;'>Простая рамка еще меньше по центру(Светло-озавая)</blockquote><br />\n";

echo "<input type='text' value='[rams]ваш текст[/rams]' /><blockquote style='BORDER-LEFT: #F70000 3px solid; padding: 15px; BORDER-TOP: #119931 3px solid; padding: 15px; BORDER-BOTTOM: #E3AF40 3px solid; padding: 15px; BORDER-RIGHT: #924E96 3px solid' padding: 15px>ваш текст</blockquote><br />\n";

echo "<input type='text' value='[rams2]ваш текст[/rams2]' /><blockquote style='BORDER-LEFT: #F70000 1px solid; padding: 5px; BORDER-TOP: #119931 1px solid; padding: 3px; BORDER-BOTTOM: red 3px solid; padding: 1px; BORDER-RIGHT: #924E96 3px solid' padding: 1px>ваш текст</blockquote><br />\n";






}
echo "</div>\n";

################################################################################

echo "<div class='bbcode'>\n";

if(!isset($_GET['bb7'])){
echo "<img src='/style/bb.code/gb.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bb7">[доп.рамки]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'доп.рамки:<br />';



echo "<input type='text' value='[ramkt]ваш текст[/ramkt]' /></a><span style='border-style: dashed; border-color:yellowgreen'>В толстой рамке с пробелами</span> <br />\n";

echo "<input type='text' value='[ramkt2]ваш текст[/ramkt2]' /></a><span style='border-style: dashed; border-color:yellow'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt3]ваш текст[/ramkt3]' /></a><span style='border-style: dashed; border-color:LightGreen'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt4]ваш текст[/ramkt4]' /></a><span style='border-style: dashed; border-color:SteelBlue'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt5]ваш текст[/ramkt5]' /></a><span style='border-style: dashed; border-color:LightPink'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt6]ваш текст[/ramkt6]' /></a><span style='border-style: dashed; border-color:Gray'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt7]ваш текст[/ramkt7]' /></a><span style='border-style: dashed; border-color:White'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt8]ваш текст[/ramkt8]' /></a><span style='border-style: dashed; border-color:MediumSlateBlue'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt9]ваш текст[/ramkt9]' /></a><span style='border-style: dashed; border-color:LightSalmon'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt10]ваш текст[/ramkt10]' /></a><span style='border-style: dashed; border-color:DarkOrange'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt11]ваш текст[/ramkt11]' /></a><span style='border-style: dashed; border-color:SpringGreen'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt12]ваш текст[/ramkt12]' /></a><span style='border-style: dashed; border-color:Yellow'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt13]ваш текст[/ramkt13]' /></a><span style='border-style: dashed; border-color:Gold'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt14]ваш текст[/ramkt14]' /></a><span style='border-style: dashed; border-color:DarkRed'>В толстой рамке с пробелами</span> <br />\n";
echo "<input type='text' value='[ramkt15]ваш текст[/ramkt15]' /></a><span style='border-style: dashed; border-color:DeepPink'>В толстой рамке с пробелами</span> <br />\n";



}
echo "</div>\n";

################################################################################





################################################################################

echo "<div class='bbcode'>\n";

if(!isset($_GET['bbb'])){
echo "<img src='/style/bb.code/no.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bbb">[bb.code]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'bb.code:<br />';
echo "<input type='text' value='<? код ?>' /></a>Подстветка кода <br />\n";





}
echo "</div>";
################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['bbby'])){
echo "<img src='/style/bb.code/favicon.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bbby">[YouTOBE]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'YouTOBE:<br />';


echo "Видео размером 500х340<br><input type='text' value='[you500]КОд_вида_45J3niCoRMw[/you500]' /></a></span> \n";
echo '<a href="/bb.code.php?&bbb500">[Открыть пример]</a><br />';
#
echo "Видео размером 400х250<br><input type='text' value='[you400]КОд_вида_45J3niCoRMw[/you400]' /></a></span> \n";
echo '<a href="/bb.code.php?&bbb400">[Открыть пример]</a><br />';
#
echo "Видео размером 300х150<br><input type='text' value='[you300]КОд_вида_45J3niCoRMw[/you300]' /></a></span> \n";
echo '<a href="/bb.code.php?&bbb300">[Открыть пример]</a><br />';
#
echo "Видео размером 250х150<br><input type='text' value='[you250]КОд_вида_45J3niCoRMw[/you250]' /></a></span> \n";
echo '<a href="/bb.code.php?&bbb250">[Открыть пример]</a><br />';
#
echo "Видео размером 150х100<br><input type='text' value='[you150]КОд_вида_45J3niCoRMw[/you150]' /></a></span> \n";
echo '<a href="/bb.code.php?&bbb150">[Открыть пример]</a><br />';
#
echo "Видео размером 100х80<br><input type='text' value='[you100]КОд_вида_45J3niCoRMw[/you100]' /></a></span> \n";
echo '<a href="/bb.code.php?&bbb100">[Открыть пример]</a><br />';
#
echo "Как использовать бб код? <br> \n";
echo '<a href="/bb.code.php?&bbb001">[Открыть Описание]</a><br />';
#

echo "</div>";}
echo "</div>";
################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['bbg'])){
echo "<img src='/style/bb.code/goog.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bbg">[Google]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Google:<br />';

echo "<input type='text' value='[google]Текст запроса[/google]' /></a>Поис в Гугле<br />\n";
echo "<input type='text' value='[googleimg]Текст запроса[/googleimg]' /></a>Поис в Картинок в гугле<br />\n";






}
echo "</div>\n";
################################################################################











################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['bbyandex'])){
echo "<img src='/style/bb.code/ya.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bbyandex">[Yandex]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Yandex:<br />';

echo "<input type='text' value='[ya]Текст запроса[/ya]'/></a><font color='red'>Я</font></span>ндекс поиск<br />\n";

echo "<input type='text' value='[yaavtoназвание авто[/yaavto]'/></a><font color='red'>Я</font></span>ндекс поиск авто<br />\n";
echo "<input type='text' value='[yaimg]Название картинки[/yaimg]'/></a><font color='red'>Я</font></span>ндекс поиск картинок<br />\n";
echo "<input type='text' value='[yavideo]Название видео[/yavideo]'/></a><font color='red'>Я</font></span>ндекс поиск Видео<br />\n";
echo "<input type='text' value='[yamusic]Название музыки[/yamusic]'/></a><font color='red'>Я</font></span>ндекс поиск Музыки<br />\n";
echo "<input type='text' value='[yaPeople]Имя\фамилия[/yaPeople]'/></a><font color='red'>Я</font></span>ндекс поиск людей во всем мире<br />\n";
echo "<input type='text' value='[yablogs]текст запроса[/yablogs]'/></a><font color='red'>Я</font></span>ндекс поиск блогов во всем мире<br />\n";

}
echo "</div>\n";

################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['mail'])){
echo "<img src='/style/bb.code/ma.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&mail">[MaiL]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'mail:<br />';
echo "<input type='text' value='[mail]Текст запроса[/mail]'/></a>Мой мир</span><br />\n";
}
echo "</div>\n";

################################################################################

################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['vkontakte'])){
echo "<img src='/style/bb.code/vk.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&vkontakte">[vkontakte]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'vkontakte:<br />';
echo "<input type='text' value='[vkman]Имя\фамилия[/vkman]'/></a>vkontakte поиск людей </span><br />\n";
echo "<input type='text' value='[vkmusic]Название музыки[/vkmusic]'/></a>vkontakte поиск музыки</span><br />\n";
echo "<input type='text' value='[vkvideo]Название Видео[/vkvideo]'/></a>vkontakte поиск Видео</span><br />\n";


}
echo "</div>\n";

################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['wiki'])){
echo "<img src='/style/bb.code/vi.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&wiki">[wiki]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'wiki:<br />';
echo "<input type='text' value='[wiki]Текст запроса[/wiki]'/></a>поиск В Википедии(wiki) </span><br />\n";

}
echo "</div>\n";

################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['pere'])){
echo "<img src='/style/bb.code/yellow.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&pere">[Переводчики]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'Переводчики:<br />';

echo "<input type='text' value='[translateru]Текст перевода[/translateru]'/></a><font color='red'>П</font></span>ерево<font color='green'>д</font> с Русского на Анг.<br />\n";
echo "<input type='text' value='[translateen]Текст перевода[/translateen]'/></a><font color='red'>П</font></span>ерево<font color='green'>д</font> с Анг. на Русский<br />\n";
echo "<input type='text' value='[translateruuk]Текст перевода[/translateruuk]'/></a><font color='red'>П</font></span>ерево<font color='green'>д</font> с Укр. на Русский<br />\n";
echo "<input type='text' value='[translateukru]Текст перевода[/translateukru]'/></a><font color='red'>П</font></span>ерево<font color='green'>д</font> с Русского на Укр.<br />\n";

}
echo "</div>\n";

################################################################################
echo "<div class='bbcode'>\n";

if(!isset($_GET['bing'])){
echo "<img src='/style/bb.code/bi.ico' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&bing">[bing]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'bing:<br />';
echo "<input type='text' value='[wiki]Текст запроса[/wiki]'/></a>поиск В Википедии(wiki) </span><br />\n";

}
echo "</div>\n";

################################################################################
if (user_access('bb_razd_set')){
echo "<div class='bbcode'>\n";

if(!isset($_GET['admin'])){
echo "<img src='/style/bb.code/9.gif' alt='' class='icon'/>  ";

echo '<a href="/bb.code.php?&admin">[admin Теги]</a> <br />';
}else{
echo '<a href="/bb.code.php">[Закрыть]</a><br />';
echo 'ADMIN TEGI:<br />';

if (user_access('bb_moder_set'))echo "<input type='text' value='[M]Текст запроса[/M]'/></a>Текст доступный От модера и выыше </span><br />\n";

if (user_access('bb_S_set'))echo "<input type='text' value='[G]Текст запроса[/G]'/></a>Текст доступный От Супер модера и выыше </span><br />\n";

if (user_access('bb_admin_set'))echo "<input type='text' value='[A]Текст запроса[/A]'/></a>Текст доступный только гл.администратору и Создателю </span><br />\n";

}
echo "</div>\n";
}
################################################################################

include_once './sys/inc/tfoot.php';
?>